#
# po-file for rgettext
#
# Copyright (C)  Yasushi SHOJI, Masao Mutoh
#   Yasushi SHOJI, 2001.
#   Masao Mutoh,   2001-2005.
# This file is distributed under the same license as the Ruby-GetText-Package.
#
# Masao Mutoh, 2004, 2005
#
msgid ""
msgstr ""
"Project-Id-Version: rgettext 1.0.0\n"
"POT-Creation-Date: 2005-08-29 02:00+0900\n"
"PO-Revision-Date: 2002-10-22 22:41:34+0900\n"
"Last-Translator: Masao Mutoh\n"
"Language-Team: Japanese\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: lib/gettext/rgettext.rb:118
msgid "Usage: %s input.rb [-o output.pot]"
msgstr "使い方： %s input.rb [-o output.pot]"

#: lib/gettext/rgettext.rb:120
msgid "Extract translatable strings from given input files."
msgstr "翻訳可能な文字列を入力ファイルから抜き出します。"

#: lib/gettext/rgettext.rb:122
msgid "Specific options:"
msgstr "オプション："

#: lib/gettext/rgettext.rb:124
msgid "write output to specified file"
msgstr "出力ファイルを指定します"

#: lib/gettext/rgettext.rb:128
msgid "File '%s' has already existed."
msgstr "ファイル '%s' はすでに存在します。"

#: lib/gettext/rgettext.rb:133
msgid "display version information and exit"
msgstr "バージョンを表示します"

#: lib/gettext/rgettext.rb:156
msgid "no input files"
msgstr "入力ファイルがありません"

